@charset "utf-8";
/* CSS Document */

body {
	background-color: #999;
	padding-top: 30px;
	text-align: center;
}
#contact{
	padding-top:30px;
	font-family: Verdana, Geneva, sans-serif;
	height: 150px;
	position: static;
	text-align: center;
}
td img {display: block;}td img {display: block;}
